<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2016 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com				
*/



$files = array(
	"modules/blog/updates/content/blog-author.png"	=> "../upload/default-images/blog-author.png"
);

foreach ($files as $key => $val) {
	CFile::Copy($key , $val);
}


?>